Subject: Re: linux-next: manual merge of the staging tree with the wireless tree

From: "Arend van Spriel" <[email-masked]>
Date: Wed, 2 Mar 2011 16:39:04 +0100

On Wed, 02 Mar 2011 07:27:54 +0100, Stephen Rothwell  
<[email-masked]> wrote:

> Hi Greg,
>
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/brcm80211/brcmsmac/wl_mac80211.c between commit
> 7bb4568372856688bc070917265bce0b88bb7d4d ("mac80211: make tx() operation
> return void") from the wireless tree (where this file is called
> drivers/staging/brcm80211/sys/wl_mac80211.c) and commits
> 62b54dca17ef40116491b0ca27ca35fbe9daedc6 ("staging: brcm80211: cleanup
> function prototypes in header files") and
> 55182a10063c40eda4dc5afecff712e5c3617ffc ("staging: brcm80211: cosmetic
> changes") from the staging tree.
>
> I fixed it up (see below) and can carry the fix as necessary.

I saw functions being removed. Checked the modified wl_ops_tx on  
git.kernel.org and it looks fine to me.

Thanks,
AvS
-- 
"The most merciful thing in the world, I think, is the inability of the  
human
mind to correlate all its contents." - "The Call of Cthulhu"